Merge "Use Maven Enforcer plugin to require Maven version"
authorTony Tkacik <ttkacik@cisco.com>
Thu, 22 Jan 2015 16:17:46 +0000 (16:17 +0000)
committerGerrit Code Review <gerrit@opendaylight.org>
Thu, 22 Jan 2015 16:17:47 +0000 (16:17 +0000)
commit07871502ed4434908110afeeb77010782d503fda
tree169de9b5b6ad8828c62b7cc9788b72a08e29ef9c
parentbaa424b6b623e3733ef4ed08928cc72979da3081
parent25d6d751e6e47970d6b0c521f984f9e302bce66f
Merge "Use Maven Enforcer plugin to require Maven version"

©2013 OpenDaylight, A Linux Foundation Collaborative Project. All Rights Reserved.
OpenDaylight is a registered trademark of The OpenDaylight Project, Inc.
Linux Foundation and OpenDaylight are registered trademarks of the Linux Foundation.
Linux is a registered trademark of Linus Torvalds.